//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by Fernflower decompiler)
//

package com.tohi.common.dto;

public class Phone_PA_ROUTINE {
    public String ITEMSEQ;
    public String PAPOINTID;
    public String PAPOINTNAME;
    public String GROUP_ID;
    public String GROUP_NAME;
    public String NFCID;
    public String EQUIPID;
    public String QTD_NUMBER;
    public String UPPERLIMIT;
    public String LOWERLIMIT;
    public String MAXINPUT;
    public String MININPUT;
    public String UNIT;
    public String PROMPT;
    public String EQUIPNAME;
    public String ITEM_ID;
    public String ITEM_NAME;
    public String TIMES;
    public String ITEM_CHECK;
    public String CYCLE_TYPE;
    public String ITEMTYPE;
    public String ITEMGUIDE;
    public String ITEMDESC;
    public String LASTTIME;
    public String NEXTTIME;
    public String EQSTATU;
    public String EQSEQ;
    public String EFFECTIVE_BEGINDATE;
    public String EFFECTIVE_ENDDATE;
    public String MANDATORY;
    public String FLAG;
    public String QRCODE;
    public String zhouqi;
    public String cishu;
    public String leixi;
    public String sbsl;

    public Phone_PA_ROUTINE() {
    }

    public String getSbsl() {
        return this.sbsl;
    }

    public void setSbsl(String sbsl) {
        this.sbsl = sbsl;
    }

    public String getLeixi() {
        return this.leixi;
    }

    public void setLeixi(String leixi) {
        this.leixi = leixi;
    }

    public String getZhouqi() {
        return this.zhouqi;
    }

    public void setZhouqi(String zhouqi) {
        this.zhouqi = zhouqi;
    }

    public String getCishu() {
        return this.cishu;
    }

    public void setCishu(String cishu) {
        this.cishu = cishu;
    }

    public String getITEMSEQ() {
        return this.ITEMSEQ;
    }

    public void setITEMSEQ(String iTEMSEQ) {
        this.ITEMSEQ = iTEMSEQ;
    }

    public String getPAPOINTID() {
        return this.PAPOINTID;
    }

    public void setPAPOINTID(String pAPOINTID) {
        this.PAPOINTID = pAPOINTID;
    }

    public String getPAPOINTNAME() {
        return this.PAPOINTNAME;
    }

    public void setPAPOINTNAME(String pAPOINTNAME) {
        this.PAPOINTNAME = pAPOINTNAME;
    }

    public String getGROUP_ID() {
        return this.GROUP_ID;
    }

    public void setGROUP_ID(String gROUP_ID) {
        this.GROUP_ID = gROUP_ID;
    }

    public String getGROUP_NAME() {
        return this.GROUP_NAME;
    }

    public void setGROUP_NAME(String gROUP_NAME) {
        this.GROUP_NAME = gROUP_NAME;
    }

    public String getNFCID() {
        return this.NFCID;
    }

    public void setNFCID(String nFCID) {
        this.NFCID = nFCID;
    }

    public String getEQUIPID() {
        return this.EQUIPID;
    }

    public void setEQUIPID(String eQUIPID) {
        this.EQUIPID = eQUIPID;
    }

    public String getQTD_NUMBER() {
        return this.QTD_NUMBER;
    }

    public void setQTD_NUMBER(String qTD_NUMBER) {
        this.QTD_NUMBER = qTD_NUMBER;
    }

    public String getUPPERLIMIT() {
        return this.UPPERLIMIT;
    }

    public void setUPPERLIMIT(String uPPERLIMIT) {
        this.UPPERLIMIT = uPPERLIMIT;
    }

    public String getLOWERLIMIT() {
        return this.LOWERLIMIT;
    }

    public void setLOWERLIMIT(String lOWERLIMIT) {
        this.LOWERLIMIT = lOWERLIMIT;
    }

    public String getMAXINPUT() {
        return this.MAXINPUT;
    }

    public void setMAXINPUT(String mAXINPUT) {
        this.MAXINPUT = mAXINPUT;
    }

    public String getMININPUT() {
        return this.MININPUT;
    }

    public void setMININPUT(String mININPUT) {
        this.MININPUT = mININPUT;
    }

    public String getUNIT() {
        return this.UNIT;
    }

    public void setUNIT(String uNIT) {
        this.UNIT = uNIT;
    }

    public String getPROMPT() {
        return this.PROMPT;
    }

    public void setPROMPT(String pROMPT) {
        this.PROMPT = pROMPT;
    }

    public String getEQUIPNAME() {
        return this.EQUIPNAME;
    }

    public void setEQUIPNAME(String eQUIPNAME) {
        this.EQUIPNAME = eQUIPNAME;
    }

    public String getITEM_ID() {
        return this.ITEM_ID;
    }

    public void setITEM_ID(String iTEM_ID) {
        this.ITEM_ID = iTEM_ID;
    }

    public String getITEM_NAME() {
        return this.ITEM_NAME;
    }

    public void setITEM_NAME(String iTEM_NAME) {
        this.ITEM_NAME = iTEM_NAME;
    }

    public String getTIMES() {
        return this.TIMES;
    }

    public void setTIMES(String tIMES) {
        this.TIMES = tIMES;
    }

    public String getITEM_CHECK() {
        return this.ITEM_CHECK;
    }

    public void setITEM_CHECK(String iTEM_CHECK) {
        this.ITEM_CHECK = iTEM_CHECK;
    }

    public String getCYCLE_TYPE() {
        return this.CYCLE_TYPE;
    }

    public void setCYCLE_TYPE(String cYCLE_TYPE) {
        this.CYCLE_TYPE = cYCLE_TYPE;
    }

    public String getITEMTYPE() {
        return this.ITEMTYPE;
    }

    public void setITEMTYPE(String iTEMTYPE) {
        this.ITEMTYPE = iTEMTYPE;
    }

    public String getITEMGUIDE() {
        return this.ITEMGUIDE;
    }

    public void setITEMGUIDE(String iTEMGUIDE) {
        this.ITEMGUIDE = iTEMGUIDE;
    }

    public String getITEMDESC() {
        return this.ITEMDESC;
    }

    public void setITEMDESC(String iTEMDESC) {
        this.ITEMDESC = iTEMDESC;
    }

    public String getLASTTIME() {
        return this.LASTTIME;
    }

    public void setLASTTIME(String lASTTIME) {
        this.LASTTIME = lASTTIME;
    }

    public String getNEXTTIME() {
        return this.NEXTTIME;
    }

    public void setNEXTTIME(String nEXTTIME) {
        this.NEXTTIME = nEXTTIME;
    }

    public String getEQSTATU() {
        return this.EQSTATU;
    }

    public void setEQSTATU(String eQSTATU) {
        this.EQSTATU = eQSTATU;
    }

    public String getEQSEQ() {
        return this.EQSEQ;
    }

    public void setEQSEQ(String eQSEQ) {
        this.EQSEQ = eQSEQ;
    }

    public String getEFFECTIVE_BEGINDATE() {
        return this.EFFECTIVE_BEGINDATE;
    }

    public void setEFFECTIVE_BEGINDATE(String eFFECTIVE_BEGINDATE) {
        this.EFFECTIVE_BEGINDATE = eFFECTIVE_BEGINDATE;
    }

    public String getEFFECTIVE_ENDDATE() {
        return this.EFFECTIVE_ENDDATE;
    }

    public void setEFFECTIVE_ENDDATE(String eFFECTIVE_ENDDATE) {
        this.EFFECTIVE_ENDDATE = eFFECTIVE_ENDDATE;
    }

    public String getMANDATORY() {
        return this.MANDATORY;
    }

    public void setMANDATORY(String mANDATORY) {
        this.MANDATORY = mANDATORY;
    }

    public String getFLAG() {
        return this.FLAG;
    }

    public void setFLAG(String fLAG) {
        this.FLAG = fLAG;
    }

    public String getQRCODE() {
        return this.QRCODE;
    }

    public void setQRCODE(String qRCODE) {
        this.QRCODE = qRCODE;
    }
}
